// creator  : weidu.exe (version 23100)
// argument : MTBE8.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MTBE8~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8138 /* ~Staff of Curing~ */
  IF ~~ THEN JOURNAL #8140 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #8139 /* ~Anomen Delryn, son of Cor and Moirala, do you stand before me pledged to the service of justice? Do you stand before me pledged to the service of righteousness?~ [PRELAX01] */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #8141 /* ~Prelate of the Order, I so stand. I pledge my life to the service of justice and righteousness.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9049 /* ~Do I look like I need gold? And what do you mean by 'return.' Has the father ever seen it?  Does he know its name? Do you? Actually, I may have forgotten it myself.~ */
  IF ~~ THEN EXIT
END
